#ifndef _UI_PORDUCT_TEST_SCREEN_EVENT_H
#define _UI_PORDUCT_TEST_SCREEN_EVENT_H
#include <ctype.h>
#include <stdbool.h>
#include <stdint.h>
#include <stdio.h>
#include <string.h>

#include "ui.h"
#ifdef __cplusplus
extern "C" {
#endif

void InProductTest(lv_event_t * e);
void OutProductTest(lv_event_t * e);
void TurnProductTest(lv_event_t * e);
void RegulateProductTest(lv_event_t * e);
void TurnProductTestBackground(lv_event_t * e);

void ProductTestScreen_Refresh(void);

#ifdef __cplusplus
} /*extern "C"*/
#endif

#endif
